Subject: Re: regarding xilinx system ace in linux-2.6

From: rahul <[email-masked]>
Date: Thu, 15 Jun 2006 11:58:38 +0530

>>Hi all
>>I would like to know if anyone in the group or otherwise using Xilinx's
>>System ACE MPU interface to read/write to Compact Flash card on their
>>hardware ?
>>I came to know the code is implemented in linux-2.4  but i want to have 
>>it in linux-2.6
>>    
>>
>
>Last I heard was that Xilinx was working on the linux 2.6
>implementation.  
>
>You should contact your Xilinx representative to find out the current
>status of that effort and/or where you can get the source code.
>
>  
>
Thanks FYI  Jeff Angielski. I will try to contact them.

Can anyone point me to any loadable block driver code for linux-2.6, 
atleast i can work on that modifuying for the meanwhile.

Thanks
Rahul

>Jeff Angielski
>The PTR Group